/*	Main background color scheme: RED

red 1 - #f9f8f6
red 2 - #f5f1f1
red 3 - #f1eded
red 4 - #ebe8e8
red 5 - #d3c8c8 / rgb(211, 200, 200)
red 6 - #beb2b2
red 7 - #9f9494 / rgb(159, 148, 148)
red 8 - #776b6b
*/

/*-----------------------------------------------------------------------------------*/
/*	Red 1 - #f9f8f6
/*-----------------------------------------------------------------------------------*/

/* Base */
body {
	background-color: #f9f8f6;
}

/* Document Setup */
#main-content .stripe:not(.bottom) .grid-bg {
	background-image: url(../../images/colored-theme/main-bg/red/stripe-main-content-bg.png);
}

/* Homepage Hero */
#home-hero-content,
.slider-menu,
.slider-menu li a {
	background-color: #f9f8f6;
}
.slider-menu li.active a,
.slider-menu li.active a *,
.slider-menu li.active a:hover,
.slider-menu li.active a:hover * {
	color: #f9f8f6;
}
.slider-menu.thumbnails li a {
	border-color: #f9f8f6 !important;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.responsive .slider-menu.text-labels li.active a,
	.responsive .slider-menu.text-labels li.active a *,
	.responsive .slider-menu.text-labels li.active a:hover,
	.responsive .slider-menu.text-labels li.active a:hover * {
		color: #f9f8f6;
	}
}

/* Homepage Intro */
.intro-wrapper:before {
	background-image: url(../../images/colored-theme/main-bg/red/intro-bg.png);
}

/* Page Title, Secondary Navigation & Headline */
#page-title.custom-bg {
	background-color: #f9f8f6;
}

/* Image and Preview Image: Overlay & Border */
.thumbnail-colored {
	background-color: #f9f8f6;
}

/* Sidebar */
#sidebar.page-left-col .side-menu li.current-menu-item,
#sidebar.page-left-col .side-menu li.current-menu-item:hover {
	background-image: url(../../images/colored-theme/main-bg/red/current-bg-left-side-menu.png);
}
#sidebar.page-right-col .side-menu li.current-menu-item,
#sidebar.page-right-col .side-menu li.current-menu-item:hover {
	background-image: url(../../images/colored-theme/main-bg/red/current-bg-right-side-menu.png);
}
#sidebar .widget_tag_cloud.tag-blocks .tagcloud a {
	background-color: #f9f8f6;
}

/* Tabs */
@media only screen and (min-width: 768px) {
	.tabs-nav.bordered li {
		background-color: #f9f8f6;
	}
}
.fixed-layout .tabs-nav.bordered li {
	background-color: #f9f8f6;
}

/* Contact Info & Google Map */
.google-map {
	background-color: #f9f8f6 !important;
}


/*-----------------------------------------------------------------------------------*/
/*	Red 2 - #f5f1f1
/*-----------------------------------------------------------------------------------*/

/* Base */
pre {
	background-color: #f5f1f1;
}

/* Document Setup */
#sidebar {
	background-color: #f5f1f1;
}
.stripe {
	background-color: #f5f1f1;
}
.stripe.top {
	background: #f5f1f1;
}
#main-content .stripe:not(.bottom) { /* !!! 2 colors */
	background: -webkit-linear-gradient(top, #f5f1f1, #f9f8f6 5%, #f9f8f6 90%, #f9f8f6 5%, #f5f1f1);
	background: -moz-linear-gradient(top, #f5f1f1, #f9f8f6 5%, #f9f8f6 90%, #f9f8f6 5%, #f5f1f1);
	background: -o-linear-gradient(top, #f5f1f1, #f9f8f6 5%, #f9f8f6 90%, #f9f8f6 5%, #f5f1f1);
	background: linear-gradient(to bottom, #f5f1f1, #f9f8f6 5%, #f9f8f6 90%, #f9f8f6 5%, #f5f1f1);
}

/* Header Menu */
body.sticky-menu-active #logo.small-image-not-set {
	background-color: #f5f1f1;
}

/* Homepage Intro */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.responsive .intro-content .preview-block {
		background-color: #f5f1f1;
	}
}

/* Page Title, Secondary Navigation & Headline */
#subheader-bar {
	border-bottom-color: #f5f1f1;
}

/* Single Item Details Page */
.single-item-details .info-board.colored {
	background-color: #f5f1f1;
}

/* Sidebar */
#sidebar .widget.separator h4:after {
	background: -webkit-linear-gradient(left, #f5f1f1, #d5d5d5 5%, #d5d5d5 95%, #f5f1f1);
	background: -moz-linear-gradient(left, #f5f1f1, #d5d5d5 5%, #d5d5d5 95%, #f5f1f1);
	background: -o-linear-gradient(left, #f5f1f1, #d5d5d5 5%, #d5d5d5 95%, #f5f1f1);
	background: linear-gradient(to right, #f5f1f1, #d5d5d5 5%, #d5d5d5 95%, #f5f1f1);
}
@media only screen and (max-width: 767px) {
	.responsive #sidebar .widget_tag_cloud.tag-blocks .tagcloud a {
		background-color: #f5f1f1;
	}
}

/* Blog */
.blog-posts .post-date .day,
.blog-posts .post-date .month,
.blog-posts .post-tags a {
	background-color: #f5f1f1;
}

/* Info Box */
.info-box.light {
	background-color: #f5f1f1;
}

/* Accordion / Toggle */
.toggle-trigger {
	background-color: #f5f1f1;
}

/* Standard Table */
#page-content table tr:hover td,
table.standard-table tr:hover td,
#page-content table thead + tbody tr:hover th { /* !!! 2 colors */
	background-color: #f5f1f1;
	background-color: rgba(211, 200, 200, 0.1);
}

/* Pricing Table */
.pricing-table .price,
#footer .pricing-table .features li:nth-child(even) {
	background-color: #f5f1f1;
}


/*-----------------------------------------------------------------------------------*/
/*	Red 3 - #f1eded
/*-----------------------------------------------------------------------------------*/

/* Base */
blockquote {
	background-color: #f1eded;
}

/* Document Setup */
.grid-gradient-bg {
	background-image: url(../../images/colored-theme/main-bg/red/grid-gradient-bg.png);
}
.stripe { /* !!! 2 colors */
	border-bottom-color: #f1eded;
	background: -webkit-linear-gradient(top, #f1eded, #f5f1f1 20px);
	background: -moz-linear-gradient(top, #f1eded, #f5f1f1 20px);
	background: -o-linear-gradient(top, #f1eded, #f5f1f1 20px);
	background: linear-gradient(to bottom, #f1eded, #f5f1f1 20px);
}
.stripe.bottom {
	background-color: #f1eded;
}
.stripe.bottom.map-wrapper {
	border-bottom-color: #f1eded;
}

/* Homepage Featured Content */
#home-featured-content {
	background-color: #f1eded;
}

/* Page Title, Secondary Navigation & Headline */
#page-title {
	background-color: #f1eded;
}

/* Footer */
#footer *,
#footer-bottom .footer-nav a,
#footer .widget_recent_comments.list-nav .comment-author-link,
#footer .widget_recent_comments a,
#footer .widget_categories ul a,
#footer .widget_archive ul a,
#footer .widget_tag_cloud.tag-blocks .tagcloud a {
	color: #f1eded;
}

/* Sidebar */
#sidebar.page-left-col .side-menu li:hover,
#sidebar.page-left-col .widget_recent_entries.menu-style li:hover {
	background-image: url(../../images/colored-theme/main-bg/red/hover-bg-left-side-menu.png);
}
#sidebar.page-right-col .side-menu li:hover,
#sidebar.page-right-col .widget_recent_entries.menu-style li:hover {
	background-image: url(../../images/colored-theme/main-bg/red/hover-bg-right-side-menu.png);
}

/* Announcements */
#footer .announcements .preview-text .grey {
	color: #f1eded !important;
}

/* Info Box */
.info-box {
	background-color: #f1eded;
}

/* Tabs */
.tabs-nav li a {
	background-color: #f1eded;
}

/* Flickr Widget and Preview Images List */
#footer .flickr-widget .flickr_badge_image,
#footer .preview-images-list a {
	background-color: #f1eded;
}

/* Social Icons */
.social-icons li:hover {
	background-color: #f1eded;
}

/* 	Secondary Navigation Elements & Links */
.list-nav.table li {
	background-color: #f1eded;
}

/* Standard Table */
#page-content table th,
#page-content table thead td,
table.standard-table th {
	background-color: #f1eded;
}
table.standard-table.first-col-bg tr td:first-child {
	background-color: #f1eded !important;
}

/* Pricing Table */
@media only screen and (min-width: 768px) {
	#sidebar .pricing-table .price {
		background-color: #f1eded;
	}
}
.fixed-layout #sidebar .pricing-table .price {
	background-color: #f1eded;
}

/* Misc. */
.grid-col {
	background-color: #f1eded;
}


/*-----------------------------------------------------------------------------------*/
/*	Red 4 - #ebe8e8
/*-----------------------------------------------------------------------------------*/

/* Document Setup */
.stripe.bottom { /* !!! 2 colors */
	background: -webkit-linear-gradient(top, #ebe8e8, #f1eded 20px);
	background: -moz-linear-gradient(top, #ebe8e8, #f1eded 20px);
	background: -o-linear-gradient(top, #ebe8e8, #f1eded 20px);
	background: linear-gradient(to bottom, #ebe8e8, #f1eded 20px);
}

/* Header Menu */
body.sticky-menu-active #logo.small-image-not-set {
	border-color: #ebe8e8;
}

/* Homepage Intro */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.responsive .intro-content .preview-block {
		border-color: #ebe8e8;
	}
}

/* Homepage Featured Content */
#home-featured-content { /* !!! 2 colors */
	background: -webkit-linear-gradient(bottom, #ebe8e8, #f1eded 30px);
	background: -moz-linear-gradient(bottom, #ebe8e8, #f1eded 30px);
	background: -o-linear-gradient(bottom, #ebe8e8, #f1eded 30px);
	background: linear-gradient(to top, #ebe8e8, #f1eded 30px);
}

/* Page Title, Secondary Navigation & Headline */
#page-title { /* !!! 2 colors */
	background: -webkit-linear-gradient(bottom, #ebe8e8, #f1eded 30px);
	background: -moz-linear-gradient(bottom, #ebe8e8, #f1eded 30px);
	background: -o-linear-gradient(bottom, #ebe8e8, #f1eded 30px);
	background: linear-gradient(to top, #ebe8e8, #f1eded 30px);
}

/* Footer */
#footer-bottom .links * {
	color: #ebe8e8;
}

/* Sidebar */
#sidebar .widget_tag_cloud.tag-blocks .tagcloud a {
	border-color: #ebe8e8;
}

/* Blog */
.blog-posts .post-tags a {
	border-color: #ebe8e8;
}

/* Info Box */
.info-box {
	border-color: #ebe8e8;
}
.info-box.light-gradient { /* !!! 2 colors */
	background: -webkit-linear-gradient(bottom, #f9f8f6, #ebe8e8);
	background: -moz-linear-gradient(bottom, #f9f8f6, #ebe8e8);
	background: -o-linear-gradient(bottom, #f9f8f6, #ebe8e8);
	background: linear-gradient(to top, #f9f8f6, #ebe8e8);
}

/* Accordion / Toggle */
.toggle-trigger,
.toggle-container {
	border-color: #ebe8e8;
}

/* Tabs */
.tabs-nav li a:hover {
	background-color: #ebe8e8;
}
.single-item-details .text-description.white-bg .tabs-container.bordered,
.single-item-details .text-description.white-bg .tabs-container.bordered-all {
	border-bottom-color: #ebe8e8;
}
@media only screen and (min-width: 768px) {
	.single-item-details .text-description.white-bg .tabs-nav.bordered,
	.single-item-details .text-description.white-bg .tabs-nav.bordered li a {
		border-bottom-color: #ebe8e8;
	}
	.single-item-details .text-description.white-bg .tabs-container.bordered-all {
		border-color: #ebe8e8;
	}
}
.fixed-layout .single-item-details .text-description.white-bg .tabs-nav.bordered,
.fixed-layout .single-item-details .text-description.white-bg .tabs-nav.bordered li a {
	border-bottom-color: #ebe8e8;
}
.fixed-layout .single-item-details .text-description.white-bg .tabs-container.bordered-all {
	border-color: #ebe8e8;
}

/* 	Secondary Navigation Elements & Links */
.list-nav.table li:hover,
.list-nav.table li.current { /* !!! 2 colors */
	background-color: #ebe8e8;
	background: rgba(211, 200, 200, 0.4);
}
.feature-nav a {
	background-color: #ebe8e8;
}

/* Pricing Table */
.pricing-table .table-column:first-child .price,
.pricing-table .table-column:first-child .features {
	border-left-color: #ebe8e8;
}
.pricing-table .table-column:last-child .price,
.pricing-table .table-column:last-child .features {
	border-right-color: #ebe8e8;
}
.pricing-table .footer {
	background-color: #ebe8e8;
}
.pricing-table.no-footer .footer:before {
	background: #ebe8e8;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.responsive .pricing-table.basic .table-column:nth-child(odd):not(.featured) .features,
	.responsive .pricing-table.basic .table-column:nth-child(odd):not(.featured) .price,
	.responsive .pricing-table.extended .table-column:nth-child(even):not(.featured) .features,
	.responsive .pricing-table.extended .table-column:nth-child(even):not(.featured) .price {
		border-left-color: #ebe8e8 !important;
	}
	.responsive .pricing-table.basic .table-column:nth-child(even):not(.featured) .features,
	.responsive .pricing-table.basic .table-column:nth-child(even):not(.featured) .price,
	.responsive .pricing-table.extended .table-column:nth-child(odd):not(.featured) .features,
	.responsive .pricing-table.extended .table-column:nth-child(odd):not(.featured) .price {
		border-right-color: #ebe8e8 !important;
	}
}
@media only screen and (max-width: 479px) {
	.responsive .pricing-table .table-column:not(.featured) .features,
	.responsive .pricing-table .table-column:not(.featured) .price {
		border-left-color: #ebe8e8 !important;
		border-right-color: #ebe8e8 !important;
	}
}

/* Misc. */
ul.social-share {
	border-top-color: #ebe8e8;
	border-bottom-color: #ebe8e8;
}


/*-----------------------------------------------------------------------------------*/
/*	Red 5 - #d3c8c8 / rgb(211, 200, 200)
/*-----------------------------------------------------------------------------------*/

/* Base */
.section-header-colored:before,
.section-header-colored:after {
	background-color: #d3c8c8;
}
h3.underlined-colored,
h4.underlined-colored,
h5.underlined-colored,
h6.underlined-colored,
h3.underlined-dotted-colored,
h4.underlined-dotted-colored,
h5.underlined-dotted-colored,
h6.underlined-dotted-colored {
	border-bottom-color: #d3c8c8;
}
h3.underlined-dashed-colored,
h4.underlined-dashed-colored,
h5.underlined-dashed-colored,
h6.underlined-dashed-colored {
	background-image: url(../../images/colored-theme/main-bg/red/dashed-line-horizontal-colored.png);
}
blockquote:before {
	background-color: #d3c8c8;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
textarea,
select {
	border-color: #d3c8c8;
}

/* Document Setup */
.stripe.bottom {
	border-top-color: #d3c8c8;
}

/* Header Menu */
#primary-nav ul ul li.bottom-divider:after {
	border-bottom-color: #d3c8c8;
}

/* Homepage Hero */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.responsive #home-hero-content.full-width-image .flex-caption {
		border-bottom-color: #d3c8c8;
	}
}

/* Page Title, Secondary Navigation & Headline */
#page-title {
	border-bottom-color: #d3c8c8;
}

/* FlexSlider */
.flex-control-paging li a span {
	border-color: #d3c8c8;
}

/* Portfolio, Projects Carousel & Gallery */
.portfolio-item-preview .item-description:before {
	background-color: #d3c8c8;
}
#portfolio-wrapper.one-col .portfolio-item-preview {
	border-top-color: #d3c8c8;
}

/* Image and Preview Image: Overlay & Border */
.thumbnail-colored {
	border-color: #d3c8c8;
}

/* Single Item Details Page */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.responsive #main-content .single-item-details .text-description {
		border-top-color: #d3c8c8;
	}
}
@media only screen and (max-width: 767px) {
	.responsive .single-item-details .one-third.columns[data-smallscreen="yes"] + .two-thirds.columns .text-description {
		border-top-color: #d3c8c8;
	}
}

/* Footer */
#footer .subscr-form-wrapper input[type="email"] {
	border-color: #d3c8c8;
}
.subscr-form-wrapper input[type="submit"] {
	background-color: #d3c8c8;
}
#footer .widget_nav_menu.last-item-is-button li:last-child a { /* !!! 2 colors */
	background-color: #beb2b2;
	background-color: rgba(211, 200, 200, 0.4);
}
#footer .widget_nav_menu.last-item-is-button li:last-child a:hover {
	background-color: rgba(211, 200, 200, 0.5);
}
#footer .widget_recent_entries.list-nav .post-date,
#footer .widget_recent_comments.list-nav li,
#footer .widget_categories li,
#footer .widget_archive li,
#footer .widget_rss.list-nav .rss-date,
#footer .widget_rss cite {
	color: #d3c8c8;
}
#footer .widget_categories select,
#footer .widget_archive select,
#footer .widget_tag_cloud.tag-blocks .tagcloud a,
#footer .widget_search .search-field {
	border-color: #d3c8c8;
}
#footer .scroll-top,
.stripe .scroll-top {
	border-left-color: #d3c8c8;
}

/* Sidebar */
#sidebar.page-left-col .side-menu li a:hover,
#sidebar.page-left-col .side-menu li.current-menu-item a,
#sidebar.page-left-col .side-menu li a:after,
#sidebar.page-left-col .widget_recent_entries.menu-style li a:hover,
#sidebar.page-left-col .widget_recent_entries.menu-style li a:after {
	background-image: url(../../images/colored-theme/main-bg/red/separator-left-side-menu-colored.png);
}
#sidebar.page-right-col .side-menu li a:hover,
#sidebar.page-right-col .side-menu li.current-menu-item a,
#sidebar.page-right-col .side-menu li a:after,
#sidebar.page-right-col .widget_recent_entries.menu-style li a:hover,
#sidebar.page-right-col .widget_recent_entries.menu-style li a:after {
	background-image: url(../../images/colored-theme/main-bg/red/separator-right-side-menu-colored.png);
}
@media only screen and (max-width: 767px) {
	.responsive .side-menu li,
	.responsive #sidebar .widget_recent_entries.menu-style li {
		border-top-color: #d3c8c8;
	}
}
#sidebar .subscr-form-wrapper input[type="email"],
#sidebar .widget_tag_cloud.tag-blocks .tagcloud a:hover {
	border-color: #d3c8c8;
}

/* Blog */
.blog-posts article,
.blog-posts article.sticky-newest:first-child {
	border-bottom-color: #d3c8c8;
}
.blog-grid-style .post-media + .post-content:before {
	background-color: #d3c8c8;
}
.blog-posts .post-tags a:hover {
	border-color: #d3c8c8;
}
.comment-list .comment,
.comment-list .trackback,
.comment-list .pingback,
.comment-list .comment .children .comment,
.comment-navigation,
#comments .no-comments {
	border-top-color: #d3c8c8;
}

/* Announcements */
.announcements article {
	border-top-color: #d3c8c8;
}
#footer .announcements .preview-text span {
	color: #d3c8c8;
}
@media only screen and (max-width: 959px) {
	.responsive #main-content .announcements .row:first-child article {
		border-top-color: #d3c8c8;
	}
}
@media only screen and (max-width: 767px) {
	.responsive .announcements .row:first-child article {
		border-top-color: #d3c8c8;
	}
}

/* Info Box */
.info-box.action-box {
	border-left-color: #d3c8c8;
}

/* Testimonials */
blockquote.testimonial,
blockquote.testimonial .quote-icon {
	background-image: url(../../images/colored-theme/main-bg/red/quote.png);
}

/* Tabs */
.tabs-container.bordered,
.tabs-container.bordered-all {
	border-bottom-color: #d3c8c8;
}
@media only screen and (min-width: 768px) {
	.tabs-nav.bordered,
	.tabs-nav.bordered li a {
		border-bottom-color: #d3c8c8;
	}
	.tabs-container.bordered-all {
		border-left-color: #d3c8c8;
		border-right-color: #d3c8c8;
		border-bottom-color: #d3c8c8;
	}
}
.fixed-layout .tabs-nav.bordered,
.fixed-layout .tabs-nav.bordered li a {
	border-bottom-color: #d3c8c8;
}
.fixed-layout .tabs-container.bordered-all {
	border-left-color: #d3c8c8;
	border-right-color: #d3c8c8;
	border-bottom-color: #d3c8c8;
}
@media only screen and (max-width: 767px) {
	.responsive .single-item-details .text-description.white-bg .tabs-container.bordered {
		border-bottom-color: #d3c8c8;
	}
}

/* Message Box */
.message-box {
	border-color: #d3c8c8;
}

/* Twitter Feed */
.emerix-tweets[data-avatar="no"] .tweet_list li:before {
	color: #d3c8c8;
}

/* Secondary Navigation Elements & Links */
.feature-nav a:hover {
	background-color: rgba(211, 200, 200, 0.5);
}

/* Standard Table */
#page-content table th,
#page-content table thead td,
table.standard-table th,
#page-content table td,
table.standard-table td,
#page-content table thead + tbody th {
	border-color: #d3c8c8;
}

/* Pricing Table */
.pricing-table .header,
.pricing-table .features,
.pricing-table .footer {
	border-left-color: #d3c8c8;
}
.pricing-table .header:before,
.pricing-table .footer:before {
	background-color: #d3c8c8;
}
.ie9 .pricing-table .header {
	border-bottom-color: #d3c8c8;
}

/* Forms */
#comments + .comment-respond,
#comments .comment + .comment-respond,
#comments .trackback + .comment-respond,
#comments .pingback + .comment-respond {
	border-top-color: #d3c8c8;
}

/* Dividers */
.divider-line.colored-divider,
.divider-line.colored-divider-double, /* used in WP editor only */
.divider-dotline.colored-divider {
	border-bottom-color: #d3c8c8;
}
.divider-dashline.colored-divider {
	background-image: url(../../images/colored-theme/main-bg/red/dashed-line-horizontal-colored.png);
}
.divider-pattern-streaks.colored-divider {
	background-image: url(../../images/colored-theme/main-bg/red/divider-streak-pattern-colored.png);
}
.divider-pattern-wave.colored-divider {
	background-image: url(../../images/colored-theme/main-bg/red/divider-wave-pattern-colored.png);
}
.small-bar.colored-bar:after {
	background-color: #d3c8c8;
}


/*-----------------------------------------------------------------------------------*/
/*	Red 6 - #beb2b2
/*-----------------------------------------------------------------------------------*/

/* Base */
.colored-text-pale {
	color: #beb2b2 !important;
}

/* Document Setup */
.fa-icon-list .fa {
	color: #beb2b2;
}

/* Homepage Hero */
.slider-menu li a {
	border-left-color: #beb2b2;
}
.slider-menu li a,
.slider-menu li a * {
	color: #beb2b2;
}

/* Footer */
#footer.bottom-separated .container,
#footer .underlined.colored,
#footer .widget_nav_menu.last-item-is-button li:last-child a {
	border-bottom-color: #beb2b2;
}
#footer .contact-description > div {
	border-left-color: #beb2b2;
}
#footer .widget_tag_cloud.tag-blocks .tagcloud a,
#footer #wp-calendar thead th {
	background-color: #beb2b2;
}
#footer #wp-calendar thead th,
#footer #wp-calendar tbody td,
#footer #wp-calendar tbody td {
	border-color: #beb2b2;
}
#footer-bottom .links li span {
	color: #beb2b2;
}

/* Sidebar */
.side-menu li span,
#sidebar .widget_categories li,
#sidebar .widget_archive li {
	color: #beb2b2;
}

/* Blog */
.blog-posts .post-meta .fa {
	color: #beb2b2;
}

/* Social Icons */
.social-icons li,
.social-icons.small-size li {
	background-color: #beb2b2;
}

/* Standard Table */
#page-content table th,
#page-content table thead td,
table.standard-table th {
	border-bottom-color: #beb2b2;
}
table.standard-table .footer-trim td {
	border-bottom-color: #beb2b2 !important;
}

/* Pricing Table */
.pricing-table .header {
	background-color: #beb2b2;
}

/* Misc. */
.error-404 {
	color: #beb2b2;
}


/*-----------------------------------------------------------------------------------*/
/*	Red 7 - #9f9494 / rgb(159, 148, 148)
/*-----------------------------------------------------------------------------------*/

/* Base */
.colored-text-light {
	color: #9f9494 !important;
}
.button,
.button-small,
.button-medium,
.button-large,
input[type="submit"],
input[type="submit"].button:active,
input[type="reset"],
input[type="button"] {
	background-color: #9f9494;
	background: -webkit-linear-gradient(top, rgba(159, 148, 148, 0.8), #9f9494);
	background: -moz-linear-gradient(top, rgba(159, 148, 148, 0.8), #9f9494);
	background: -o-linear-gradient(top, rgba(159, 148, 148, 0.8), #9f9494);
	background: linear-gradient(to bottom, rgba(159, 148, 148, 0.8), #9f9494);
}
.button:hover,
.button-small:hover,
.button-medium:hover,
.button-large:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background-color: #9f9494;
}

/* Document Setup */
.fa-icon-list a:hover .fa {
	color: #9f9494;
}

/* Header Menu */
body.sticky-menu-active #logo.small-image-not-set {
	background-image: url(../../images/colored-theme/main-bg/red/scroll-top-arrow.png);
}
#secondary-nav .phone-number {
	color: #9f9494;
}

/* Homepage Hero */
.slider-menu li.active a {
	background-color: #9f9494;
	border-left-color: #9f9494;
}
.slider-menu li.active + li a {
	border-left-color: #9f9494;
}

/* Homepage Intro */
.video-preview .overlay {
	background-color: #9f9494;
	background: rgba(159, 148, 148, 0.2);
}
.no-touch-screen .video-preview a[data-rel="prettyPhoto"]:hover .overlay {
	background: rgba(159, 148, 148, 0.4);
}
.intro-content .video-preview .overlay {
	background-color: #9f9494;
	background: rgba(159, 148, 148, 0);
}
.no-touch-screen .intro-content .video-preview a[data-rel="prettyPhoto"]:hover .overlay {
	background: rgba(159, 148, 148, 0.9);
}

/* Page Title, Secondary Navigation & Headline */
#subheader-bar .sub-nav a {
	color: #9f9494;
}

/* Footer */
#footer,
.subscr-form-wrapper input[type="submit"]:hover,
.subscr-form-wrapper input[type="submit"].button:active:hover,
#footer-bottom {
	background-color: #9f9494;
}
#footer .scroll-top .arrow-top,
.stripe .scroll-top .arrow-top {
	background-image: url(../../images/colored-theme/main-bg/red/scroll-top-arrow.png);
}
#footer .scroll-top span,
.stripe .scroll-top span {
	color: #9f9494;
}

/* Sidebar */
.side-menu.medium-font-size a,
#sidebar .widget_recent_entries.list-nav .post-date,
#sidebar .widget_recent_entries.menu-style .post-date,
#sidebar .widget_recent_comments.list-nav li,
#sidebar .widget_rss.list-nav .rss-date,
#sidebar .widget_rss cite {
	color: #9f9494;
}

/* Info Box */
.info-box.dark {
	background-color: #9f9494;
}

/* Testimonials */
.stripe blockquote.testimonial,
.stripe blockquote.testimonial p {
	color: #9f9494;
}

/* Social Icons */
.social-icons li {
	background-image: url(../../images/colored-theme/main-bg/red/social-icons-colored.png);
}
#main .social-icons li:hover,
.social-icons.small-size li:hover {
	background-color: #9f9494;
}

/* Secondary Navigation Elements & Links */
.pagination a,
.pagination > span,
.pagination span.pages {
	color: #9f9494;
}

/* Pricing Table */
.pricing-table .featured .header {
	background-color: #9f9494;
}


/*-----------------------------------------------------------------------------------*/
/*	Red 8 - #776b6b
/*-----------------------------------------------------------------------------------*/

/* Base */
.colored-text-normal {
	color: #776b6b !important;
}
blockquote,
blockquote p {
	color: #776b6b;
}

/* Sidebar */
.side-menu li.current-menu-item a,
.side-menu.medium-font-size a:hover {
	color: #776b6b;
}


/*-----------------------------------------------------------------------------------*/
/*	Media Queries
/*-----------------------------------------------------------------------------------*/

/* For high-resolution devices
---------------------------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (-o-min-device-pixel-ratio: 3/2),
	   only screen and (min-resolution: 1.5dppx),
	   only screen and (min-resolution: 144dpi) {
	
	/* Base */
	h3.underlined-dashed-colored,
	h4.underlined-dashed-colored,
	h5.underlined-dashed-colored,
	h6.underlined-dashed-colored {
		background-image: url(../../images/colored-theme/main-bg/red/dashed-line-horizontal-colored-2x.png);
		background-size: 10px 1px;
	}
	
	/* Document Setup */
	.grid-gradient-bg {
		background-image: url(../../images/colored-theme/main-bg/red/grid-gradient-bg-2x.png);
		background-size: 60px 120px;
	}
	
	/* Sticky menu, Footer */
	body.sticky-menu-active #logo.small-image-not-set,
	#footer .scroll-top .arrow-top,
	.stripe .scroll-top .arrow-top {
		background-image: url(../../images/colored-theme/main-bg/red/scroll-top-arrow-2x.png);
		background-size: 10px 12px;
	}
	
	/* Homepage Intro */
	.intro-wrapper:before {
		background-image: url(../../images/colored-theme/main-bg/red/intro-bg-2x.png);
		background-size: 560px 560px;
	}
	
	/* Sidebar */
	#sidebar.page-left-col .side-menu li a:hover,
	#sidebar.page-left-col .side-menu li.current-menu-item a,
	#sidebar.page-left-col .side-menu li a:after,
	#sidebar.page-left-col .widget_recent_entries.menu-style li a:hover,
	#sidebar.page-left-col .widget_recent_entries.menu-style li a:after {
		background-image: url(../../images/colored-theme/main-bg/red/separator-left-side-menu-colored-2x.png);
		background-size: 250px 1px;
	}
	#sidebar.page-right-col .side-menu li a:hover,
	#sidebar.page-right-col .side-menu li.current-menu-item a,
	#sidebar.page-right-col .side-menu li a:after,
	#sidebar.page-right-col .widget_recent_entries.menu-style li a:hover,
	#sidebar.page-right-col .widget_recent_entries.menu-style li a:after {
		background-image: url(../../images/colored-theme/main-bg/red/separator-right-side-menu-colored-2x.png);
		background-size: 250px 1px;
	}
	#sidebar.page-left-col .side-menu li:hover,
	#sidebar.page-left-col .widget_recent_entries.menu-style li:hover {
		background-image: url(../../images/colored-theme/main-bg/red/hover-bg-left-side-menu-2x.png);
		background-size: 250px 4px;
	}
	#sidebar.page-right-col .side-menu li:hover,
	#sidebar.page-right-col .widget_recent_entries.menu-style li:hover {
		background-image: url(../../images/colored-theme/main-bg/red/hover-bg-right-side-menu-2x.png);
		background-size: 250px 4px;
	}
	#sidebar.page-left-col .side-menu li.current-menu-item,
	#sidebar.page-left-col .side-menu li.current-menu-item:hover {
		background-image: url(../../images/colored-theme/main-bg/red/current-bg-left-side-menu-2x.png);
		background-size: 250px 4px;
	}
	#sidebar.page-right-col .side-menu li.current-menu-item,
	#sidebar.page-right-col .side-menu li.current-menu-item:hover {
		background-image: url(../../images/colored-theme/main-bg/red/current-bg-right-side-menu-2x.png);
		background-size: 250px 4px;
	}
	
	/* Testimonials */
	blockquote.testimonial,
	blockquote.testimonial .quote-icon {
		background-image: url(../../images/colored-theme/main-bg/red/quote-2x.png);
		background-size: 31px 31px;
	}
	
	/* Social icons */
	.social-icons li {
		background-image: url(../../images/colored-theme/main-bg/red/social-icons-colored-2x.png);
		background-size: 768px 64px;
	}
	
	/* Dividers */
	.divider-dashline.colored-divider {
		background-image: url(../../images/colored-theme/main-bg/red/dashed-line-horizontal-colored-2x.png);
		background-size: 10px 1px;
	}
	.divider-pattern-streaks.colored-divider {
		background-image: url(../../images/colored-theme/main-bg/red/divider-streak-pattern-colored-2x.png);
		background-size: 4px 3px;
	}
	.divider-pattern-wave.colored-divider {
		background-image: url(../../images/colored-theme/main-bg/red/divider-wave-pattern-colored-2x.png);
		background-size: 12px 3px;
	}
}
#secondary-nav .phone-number {
    color: #8c6d5a;
	font-size: 22px;
	font-family: "lora", Tahoma, Geneva, sans-serif;;
}